/** Execute given function only when idle, with given arguments (array or `arguments` object) if any */
export declare function defer(f: (...args: any[]) => void, args?: any[] | IArguments): void;
/** Run a batch of deferred functions; returns true if there are still more deferred functions in the queue (or false to stop infinite recursion if already running) */
export declare function yieldAll(): boolean;
